Febrero y http2

El pasado mes de Diciembre fue uno con muchas publicaciones de nuevas versiones. Nextcloud, con su versión 15. PHP, anunciando v7.3 Collabora, publicando la versión 4 de CODE ElasticSearch, con la publicación de ES 6.5.x WordPress y su versión 5. Con todo esta inercia no podíamos desaprovechar la oportunidad de apostar en benefício de nuestro clientes dando paso a todas […]

Sigue leyendo »

Vulnerabilidad httpoxy asegurada

La vulnerabilidad  HTTPOXY la cual ha sido encontrada recientemente es una vulnerabilidad que afecta las aplicaciones que se ejecutan en CGI o ambientes similares a CGI. Si usamos un sitio web que tenga funciones como un motor de búsquedas, comentarios, la habilidad para buscar precios en una base de datos, comprar en línea, crear foros y más, no se necesita […]

Sigue leyendo »